@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: none;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	font-size: 100%;
	text-align: left;
	line-height: 1;
	vertical-align: baseline;
	list-style: none;
}
body   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	background-color: #d9d9d9;
	line-height: 1.5em;
	color: #666;
	margin: 0px;
	padding: 0px;
	border-top-width: 40px;
	border-top-style: solid;
	border-top-color: #FC0;
}
#header {
	width: 110px;
	position: fixed;
	left: 0px;
	top: 130px;
	height: 110px;
	text-align: right;
	color: #FFF;
	background-color: #000;
	line-height: 1em;
	padding-right: 2px;
}
#to-top {
	background-color: #FC0;
	position: fixed;
	float: right;
	bottom: 0px;
	padding-bottom: 5px;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 3px;
	color: #000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-left-color: #FFF;
	right: 20%;
}
#container #to-top a {
	color: #000;
	text-decoration: none;
}
#header a {
	width: 110px;
	position: fixed;
	left: 0px;
	top: 130px;
	height: 110px;
	text-align: right;
	color: #FFF;
	background-color: #000;
	line-height: 1em;
	padding-right: 2px;
	text-decoration: none;
}
#header h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 4em;
	letter-spacing: -4px;
	margin: 0px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #FC0;
	text-align: right;
	line-height: .75em;
	padding-top: 0px;
}
#header em {
	color: #FC0;
	letter-spacing: 0.3em;
	font-size: 0.7em;
	line-height: 0.5em;
}
h2 strong {
	font-size: 2em;
	font-weight: bold;
	background-color: #FC0;
	margin-left: -10px;
	padding-right: 100px;
}
#tagline h2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 2em;
	line-height: 0.7em;
	color: #FFF;
	position: absolute;
	left: 650px;
	top: 80px;
	width: 220px;
}
#tagline h2 strong {
	color: #000;
	line-height: .7em;
}
#container {
	width: 970px;
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	padding-left: 120px;
	padding-right: 100px;
}
.780widebox {
	float: left;
	width: 780px;
	clear: both;
}
.780widebox1 {
	float: left;
	width: 780px;
	clear: both;
}
#container #intro #780 {
	width: 240px;
	float: left;
	clear: both;
}
#container #intro #olev {
	background-image: url(images/olevdefinition2b.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 49px;
	width: 100%;
}
#container #intro h1 {
	line-height: 1.5em;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 10px;
}
#container #intro h1 em {
	background-color: #FC0;
	color: #000;
}
#container #intro p {
	line-height: 1.5em;
	padding-bottom: 10px;
}
#container #intro #intropara p {
	padding-top: 7px;
}
#container #intro #intropara p em  {
	color: #000;
	font-weight: bold;
}
#container #intro #intropara p a {
	color: #000;
}
#container #intro #intropara p a:hover {
	color: #F00;
}
#container #topnav  {
	list-style-type: none;
	margin: 0px;
	background-image: url(images/musterr3.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 931px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	background-color: #F7941E;
}
#container #topnav #cd {
	font-family: Tahoma, Geneva, sans-serif;
	padding-left: 310px;
	font-size: 20px;
	color: #FFF;
	line-height: 15px;
	margin-top: -80px;
	margin-bottom: 20px;
}
#container #topnav #cd1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #FC0;
	margin-top: -100px;
	margin-bottom: 5px;
	width: 620px;
	float: right;
}
#container #topnav #cd1 p em {
	color: #FFF;
}
#container #topnav #cd #ceedee {
	font-size: 75%;
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	line-height: 15px;
}
#container #topnav #cd1 #ceedee1 {
	font-size: 75%;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 15px;
}
#container #topnav {
	z-index: 1000;
}
#container #topnav li {
	display: block;
	width: 150px;
	padding-bottom: 0px;
}
#container #topnav li .current {
	background-color: #000;
	color: #FFF;
	display: block;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-left-color: #000;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 5px;
}
#container #topnav li .current em {
	color: #FFF;
	background-color: #000;
	padding-right: .5em;
	padding-left: .5em;
}
#container #topnav li a {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-left-color: #FFF;
	color: #000;
	text-decoration: none;
	display: block;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 5px;
}
#container #topnav li a em {
	background-color: #FC0;
	padding-right: 0.5em;
	padding-left: 0.5em;
	color: #000;
	padding-bottom: 4px;
	padding-top: 1px;
}
#container #topnav li a:hover {
	background-color: #FC0;
	color: #FFF;
}
#container #topnav li a:hover em {
	background-color: #000;
	color: #FC0;
	padding-right: .5em;
	padding-left: .5em;
}
.smalllink {
	padding-top: 2px;
	padding-bottom: 10px;
	font-size: 1em;
}
#topnav .smalllink_current  {
	text-decoration: none;
	color: #FFF;
	padding-top: 2px;
	background-color: #000;
	padding-right: 0px;
	padding-bottom: 10px;
	margin-right: 700px;
}
#container #topnav .smalllink_current em {
	font-style: normal;
	color: #FC0;
}
#topnav .smalllink a{
	text-decoration: none;
	color: #FC0;
}
#topnav .smalllink a em {
	color: #FFF;
}
#topnav .smalllink a:hover {
	text-decoration: none;
	color: #FFF;
}
#topnav .smalllink a:hover em {
	text-decoration: none;
	color: #000;
}
#container #about {
	padding-top: 10px;
	padding-left: 7px;
	width: 376px;
	float: left;
	padding-right: 7px;
	line-height: 1.5em;
}
#container #about1 {
	padding-top: 10px;
	padding-left: 7px;
	width: 766px;
	float: left;
	padding-right: 7px;
	line-height: 1.5em;
}
#container #about2 {
	padding-top: 10px;
	padding-left: 7px;
	width: 181px;
	float: left;
	padding-right: 7px;
	line-height: 1.5em;
}
#container #tracks {
	padding-top: 10px;
	padding-left: 7px;
	width: 294px;
	float: left;
	padding-right: 7px;
	line-height: 1.5em;
}
#container #intro #tracks p em strong {
	color: #FFF;
}
#container #intro #tracks p em {
	color: #000;
	background-color: #FFCE00;
}
#container #intro #about2 p strong {
	color: #000;
	font-weight: bold;
	line-height: 1.5em;
}
#container #about3  {
	float: right;
	left: 880px;
	padding-right: 7px;
	padding-left: 7px;
	top: 0px;
	width: 176px;
}
#container #intro #about3 ul li a {
	color: #666;
	display: block;
	width: 162px;
	height: 45px;
	background-color: #cfcfcf;
	margin-bottom: 5px;
	vertical-align: baseline;
	padding-top: 5px;
	background-image: url(images/corner.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-left-color: #FFF;
	font-size: .9em;
}
#container #intro #about3 ul li a:hover {
	color: #000;
}
#container #intro #about3 p strong {
	color: #FFF;
	background-color: #FC0;
	padding-right: 20px;
}
#container #intro #about3 img {
	height: 40px;
	width: 80px;
	float: left;
	padding: 2px;
	margin-top: -5px;
}
#container #intro #about3 p {
}
#container #intro #about1 em {
	font-style: normal;
	color: #000;
}
#container #intro #about1 p em strong {
	color: #FFF;
}
#container #projectdetails {
	padding-top: 10px;
	width: 390px;
	float: left;
	clear: both;
}
#container #projectdetails1 {
	padding-top: 10px;
	width: 375px;
	float: left;
	background-color: #CFCFCF;
	padding-left: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-left-color: #FFF;
	padding-bottom: 20px;
}
#container #projectdetails1space {
	padding-top: 10px;
	width: 375px;
	float: right;
	background-color: #CFCFCF;
	padding-left: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-left-color: #FFF;
	padding-bottom: 20px;
}
#container #projectdetails4 {
	padding-top: 10px;
	float: left;
	background-color: #CFCFCF;
	padding-left: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-left-color: #FFF;
	padding-bottom: 20px;
	padding-right: 10px;
	width: 560px;
}
#container #inceptionvideos {
	padding-top: 10px;
	float: left;
	background-color: #CCC;
	padding-left: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-left-color: #FFF;
	padding-bottom: 20px;
	padding-right: 10px;
	width: 560px;
}
#container #intro #inceptionvideos p em strong {
	color: #FFF;
}
#container #intro #inceptionvideos p em {
	color: #000;
	background-color: #FFCE00;
}
#projectdetails4 .newsimage {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
#container #intro #projectdetails4 .newsitem {
	padding: 5px;
	float: left;
	height: 280px;
	width: 168px;
	margin-right: 5px;
	margin-bottom: 10px;
	background-color: #A9BDC0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #FFF;
	margin-top: 2px;
	color: #006787;
}
#container #intro #projectdetails4 .newsitem img {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-left-color: #000;
}
#container #intro #projectdetails4 .newsitem p {
	line-height: 1.3em;
	font-size: 0.95em;
	padding-top: 5px;
}
#container #intro #projectdetails4 .newsitem p b {
	color: #000;
}
#container #intro #projectdetails4 .newsitemwide {
	padding: 5px;
	float: left;
	width: 538px;
	margin-right: 5px;
	margin-bottom: 10px;
	background-color: #A9BDC0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #FFF;
	margin-top: 2px;
	color: #006787;
}
#top #container #intro #projectdetails4 .newsitemwidenarrow {
	float: left;
	width: 105px;
}
#container #intro #projectdetails4 .newsitemwide img {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-left-color: #000;
	float: right;
}
#container #intro #projectdetails4 .newsitemwide p {
	line-height: 1.3em;
	font-size: 0.95em;
	padding-top: 5px;
}
#container #intro #projectdetails4 .newsitemwide p b {
	color: #000;
}
#container #intro #projectdetails4 .newsitemwide1 {
	padding: 5px;
	float: left;
	width: 538px;
	margin-right: 5px;
	margin-bottom: 10px;
	background-color: #efefef;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #FFF;
	margin-top: 2px;
	color: #666;
	background-image: url(images/edgeing.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
#container #intro #projectdetails4 .newsitemwide2 {
	padding: 5px;
	float: left;
	width: 538px;
	margin-right: 5px;
	margin-bottom: 10px;
	background-color: #bbc7d4;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #FFF;
	margin-top: 2px;
	color: #666;
	background-image: url(images/newParticlesLogo_fin1_133.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}
#container #intro #projectdetails4 .newsitemwide2 p em {
	color: #ff3333;
}
#container #intro #projectdetails4 .newsitemwide1 img {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-left-color: #000;
	float: right;
}
#container #intro #projectdetails4 .newsitemwide1 p {
	line-height: 1.5em;
	padding-top: 5px;
}
#container #intro #projectdetails4 .newsitemwide1 p b {
	color: #333;
}
#container #intro #projectdetails4 .newsitemwide1 p em {
	color: #ff3333;
}
#container #intro #projectdetails4 .newsitem1 {
	padding: 5px;
	float: left;
	height: 168px;
	width: 168px;
	margin-right: 5px;
	margin-bottom: 10px;
	background-color: #d6dcca;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #FFF;
	margin-top: 2px;
	color: #666;
	background-image: url(images/newsitem1bg7.png);
}
#container #intro #projectdetails4 .newsitem1 p em {
	color: #f93712;
}
#container #intro #projectdetails4 .newsitem1 img {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-left-color: #000;
}
#container #intro #projectdetails4 .newsitem1 p {
	line-height: 1.3em;
	font-size: 0.95em;
	padding-top: 5px;
}
#container #intro #projectdetails4 .newsitem1 p b {
	color: #333;
}
#container #intro #projectdetails4 .newsitem2 {
	padding: 5px;
	float: left;
	height: 170px;
	width: 170px;
	margin-right: 5px;
	margin-bottom: 10px;
	background-color: cfcfcf;
	margin-top: 2px;
	color: #666;
}
#container #intro #projectdetails4 .newsitem2 p em {
	color: #666;
	text-align: right;
}
#container #intro #projectdetails4 .newsitem2 p {
	line-height: 1.3em;
	font-size: 0.95em;
	padding-top: 5px;
	text-align: right;
}
#container #intro #projectdetails4 .newsitem2 p b {
	color: #333;
}
#container #intro #projectdetails4 .border {
	clear: both;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FF8D00;
	margin-bottom: 10px;
	text-align: left;
}
.tracksborder {
	clear: both;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FF8D00;
	margin-bottom: 10px;
	text-align: left;
}
#container .projectdetails1a {
	background-color: #CFCFCF;
	padding-left: 10px;
}
#container #projectdetails p {
	line-height: 1.5em;
	padding-bottom: 10px;
}
.space {
	clear: right;
	height: 50px;
}
#container #projectdetails1 p {
	line-height: 1.5em;
	padding-bottom: 10px;
}
#container #projectdetails1space p {
	line-height: 1.5em;
	padding-bottom: 10px;
}
#container #projectdetails4 p {
	line-height: 1.5em;
	padding-bottom: 10px;
}
#container #projectdetails p a {
	color: #000;
	line-height: 1.5em;
}
#container #projectdetails1 p a {
	color: #000;
}
#container #projectdetails4 p a {
	color: #000;
}
#container #projectdetails p b  {
	font-size: 1.3em;
	color: #FFF;
}
#container #projectdetails p a:hover {
	color: #F00;
}
#container #projectdetails1 p a:hover {
	color: #F00;
}
#container #projectdetails4 p a:hover {
	color: #F00;
}
#container #projectdetails1 ul {
	padding-bottom: 10px;
}
#container #projectdetails1space ul {
	padding-bottom: 10px;
}
#container #projectdetails4 ul {
	padding-bottom: 10px;
}
#container #projectdetails1 ul li {
	text-indent: -10px;
	padding-left: 15px;
	list-style-position: inside;
	list-style-type: square;
	line-height: 1.5em;
}
#container #projectdetails1space ul li {
	text-indent: -10px;
	padding-left: 15px;
	list-style-position: inside;
	list-style-type: square;
	line-height: 1.5em;
}
#container #projectdetails4 ul li {
	text-indent: -10px;
	padding-left: 15px;
	list-style-position: inside;
	list-style-type: square;
	line-height: 1.5em;
}
#container #projectdetails1 ul ul li {
	text-indent: -10px;
	padding-left: 30px;
	list-style-position: inside;
	list-style-type: none;
	line-height: 1.5em;
}
#container #projectdetails4 ul ul li {
	text-indent: -10px;
	padding-left: 30px;
	list-style-position: inside;
	list-style-type: none;
	line-height: 1.5em;
}
#container #projectdetails1 ul ul ul li {
	text-indent: -10px;
	padding-left: 45px;
	list-style-position: inside;
	list-style-type: none;
	line-height: 1.5em;
}
#container #projectdetails4 ul ul ul li {
	text-indent: -10px;
	padding-left: 45px;
	list-style-position: inside;
	list-style-type: none;
	line-height: 1.5em;
}
#container #projectdetails1 ul ul ul {
	text-indent: -10px;
	list-style-position: inside;
	list-style-type: none;
	line-height: 1.5em;
	padding-bottom: 0px;
}
#container #projectdetails4 ul ul ul {
	text-indent: -10px;
	list-style-position: inside;
	list-style-type: none;
	line-height: 1.5em;
	padding-bottom: 0px;
}
#container #intro #projectdetails1 ul ul ul li a {
	color: #000;
}
#container #intro #projectdetails4 ul ul ul li a {
	color: #000;
}
#container #intro #projectdetails1 ul ul ul li a:hover {
	color: #F00;
}
#container #intro #projectdetails4 ul ul ul li a:hover {
	color: #F00;
}
#container #intro #projectdetails1 ul ul ul li em {
	color: #FFF;
	font-style: normal;
}
#container #intro #projectdetails4 ul ul ul li em {
	color: #FFF;
	font-style: normal;
}
#container #projectdetails4 .films ul li {
	list-style-type: none;
	float: left;
	padding-right: 40px;
}
#container #projectdetails1 .films ul li {
	list-style-type: none;
	float: left;
	padding-right: 40px;
}
#container #about p img {
	margin-top: 10px;
}
#container #intro .category {
	float: left;
	width: 148px;
	padding-right: 3px;
	padding-left: 4px;
	line-height: 1.5em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	font-size: 0.9em;
	margin: 0px;
	padding-top: 10px;
}
#container #intro .category p {
	margin-right: 0px;
}
#container #intro .category ul h3 {
	color: #333;
	padding-bottom: 5px;
}
#container #intro .category ul li {
	list-style-type: square;
	list-style-position: inside;
	padding-left: 15px;
	line-height: 1.5em;
	text-indent: -10px;
}
#container #intro .details ul li a {
	color: #000;
}
#container #intro .details ul li a:hover {
	color: #F00;
}
#container #intro .category ul ul li {
	padding-left: 30px;
}
#container #intro #projectdetails p strong {
	color: #000;
	font-weight: bold;
	line-height: 1.5em;
}
#container #intro #projectdetails4 p strong {
	color: #000;
	line-height: 1.2em;
	font-size: 1.5em;
}
#container #titlepara {
	float: left;
	width: 100%;
}
#container #intro #titlepara h2 {
	padding-top: 15px;
	padding-bottom: 10px;
}
#container #titlepara h2 .title   {
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	font-size: 2em;
	color: #FFF;
	letter-spacing: -.05em;
}
#container #intro #titlepara h2 strong {
	color: #000;
}
.back {
	padding-top: 5px;
	color: #FFF;
}
.back a {
	padding-top: 5px;
	color: #FFF;
}
.back a:hover {
	padding-top: 5px;
	color: #000;
}
#container .details  {
	float: left;
	width: 244px;
	line-height: 1.5em;
	font-size: 0.9em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	margin-top: 5px;
	padding-left: 5px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin-right: 10px;
}
#container .details p  {
	margin-right: 0px;
}
#container .details ul h3  {
	color: #333;
	padding-bottom: 5px;
}
#container .details ul li  {
	list-style-type: square;
	list-style-position: inside;
	padding-left: 15px;
	line-height: 1.3em;
	text-indent: -10px;
}
#container .details ul li strong {
	color: #000;
	font-weight: bold;
}
#container .details ul ul li  {
	padding-left: 30px;
}
#container #subnav   {
}
#subnav ul  {
	margin-top: 10px;
	float: left;
}
#subnav ul li  {
	display: inline;
	width: 150px;
	float: left;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-left-color: #FFF;
	margin-right: 3px;
	padding-top: 2px;
	padding-left: 2px;
	font-weight: bold;
	color: #000;
	background-color: #FC0;
}
#subnav ul li .current {
	color: #FFF;
	display: block;
	background-color: #000;
	margin-top: -3px;
	margin-left: -3px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-left-color: #000;
	padding-top: 2px;
	padding-left: 2px;
	font-weight: normal;
}
#subnav ul li a   {
	color: #000;
	text-decoration: none;
	display: block;
}
#subnav ul li a:hover {
	color: #FFF;
}
#subnavsub2 ul  {
	margin-top: 0px;
	list-style-type: none;
}
#subnavsub2 ul li  {
	color: #FFF;
	display: inline;
}
#subnavsub2 ul li a{
	width: 145px;
	float: left;
	padding-top: 3px;
	padding-left: 6px;
	font-weight: bold;
	color: #FFF;
	margin-left: 313px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	padding-bottom: 2px;
	font-size: 105%;
	background-color: #5299e1;
	margin-right: 0px;
	text-decoration: none;
	margin-bottom: 3px;
	display: block;
}
#subnavsub2 ul li a em {
	font-size: 75%;
	font-style: normal;
	color: #374E6C;
	font-weight: normal;
	letter-spacing: 0.17em;
}
#subnavsub2 ul li a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #CCC;
	border-top-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-left-color: #000;
	border-right-style: none;
	border-bottom-style: none;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 4px;
	width: 147px;
}
#subnavsub2 ul li a:hover em {
	font-size: 75%;
	font-style: normal;
	color: #000;
	font-weight: normal;
	letter-spacing: .17em;
}
#subnavsub1 ul  {
	margin-top: 0px;
	list-style-type: none;
}
#subnavsub1 ul li  {
	color: #FFF;
	display: inline;
}
#subnavsub1 ul li a{
	width: 145px;
	float: left;
	padding-top: 3px;
	padding-left: 6px;
	font-weight: bold;
	color: #e379d7;
	margin-left: 3px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	padding-bottom: 2px;
	font-size: 105%;
	background-color: #039;
	margin-right: 0px;
	text-decoration: none;
	margin-bottom: 3px;
	display: block;
}
#subnavsub1 ul li a em {
	font-size: 75%;
	font-style: normal;
	color: #09F;
	font-weight: normal;
	letter-spacing: 0.17em;
}
#subnavsub1 ul li a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #CCC;
	border-top-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-left-color: #000;
	border-right-style: none;
	border-bottom-style: none;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 4px;
	width: 147px;
}
#subnavsub1 ul li a:hover em {
	font-size: 75%;
	font-style: normal;
	color: #000;
	font-weight: normal;
	letter-spacing: .17em;
}
#subnavsub ul  {
	margin-top: 0px;
	list-style-type: none;
}
#subnavsub ul li  {
	color: #FFF;
	display: inline;
}
#subnavsub ul li a{
	width: 145px;
	float: left;
	padding-top: 3px;
	padding-left: 6px;
	font-weight: bold;
	color: #000;
	margin-left: 3px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	padding-bottom: 2px;
	font-size: 105%;
	background-color: #72d000;
	margin-right: 0px;
	text-decoration: none;
	margin-bottom: 3px;
	display: block;
}
#subnavsub ul li a em {
	font-size: 75%;
	font-style: normal;
	color: #CF6;
	font-weight: normal;
	letter-spacing: 0.17em;
}
#subnavsub ul li a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #CCC;
	border-top-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-left-color: #000;
	border-right-style: none;
	border-bottom-style: none;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 4px;
	width: 147px;
}
#subnavsub ul li a:hover em {
	font-size: 75%;
	font-style: normal;
	color: #000;
	font-weight: normal;
	letter-spacing: .17em;
}
#subsubnavsub ul {
	margin-top: 0px;
	list-style-type: none;
}
#subsubnavsub ul li {
	color: #FFF;
	display: inline;
}
#subsubnavsub ul li a {
	width: 145px;
	float: left;
	padding-top: 3px;
	padding-left: 6px;
	font-weight: bold;
	color: #000;
	margin-left: 3px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	padding-bottom: 2px;
	font-size: 105%;
	background-color: #FFF;
	margin-right: 0px;
	text-decoration: none;
	margin-bottom: 3px;
	display: block;
}
#subsubnavsub ul li a em {
	font-size: 75%;
	font-style: normal;
	color: #FF8D00;
	font-weight: normal;
	letter-spacing: 0.17em;
}
#subsubnavsub ul li a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #CCC;
	border-top-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-left-color: #000;
	border-right-style: none;
	border-bottom-style: none;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 4px;
	width: 147px;
}
#subsubnavsub ul li a:hover em {
	font-size: 75%;
	font-style: normal;
	color: #000;
	font-weight: normal;
	letter-spacing: .17em;
}
#container ul.thumbnails {
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	list-style-type: none;
	margin-top: 10px;
}
#container ul.thumbnails li {
	float: left;
	height: 120px;
	background-color: #FFF;
	width: 120px;
	margin-bottom: 180px;
	display: block;
	margin-top: 5px;
	padding: 4px;
	margin-right: 1px;
	margin-left: 1px;
	font-weight: normal;
}
#container ul.thumbnails li a {
	display: block;
	width: 100%;
	padding-top: 125px;
	text-decoration: none;
	color: #666;
	line-height: 1.2em;
}
#container #intro .thumbnails li a p {
	padding-top: 5px;
	line-height: 1.2em;
	padding-bottom: 0px;
}
#container .thumbnails li a strong {
	color: #000;
	width: 100%;
	font-weight: bold;
}
#container .thumbnails li a:hover {
	padding-top: 125px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
	margin-left: -5px;
	color: #000;
	background-repeat: no-repeat;
	background-position: 5px top;
	background-image: url(images/nool1.png);
}
#plain #container .thumbnails .plastic a:hover {
	background-image: none;
}
#plain #container .thumbnails .plastic a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .spark2010 a:hover {
	background-image: none;
}
#plain #container .thumbnails .spark2010 a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .lets-play a:hover {
	background-image: none;
}
#plain #container .thumbnails .lets-play a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .word-voice-text a:hover {
	background-image: none;
}
#plain #container .thumbnails .word-voice-text a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .moving-photos a:hover {
	background-image: none;
}
#plain #container .thumbnails .moving-photos a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .camden-voices a:hover {
	background-image: none;
}
#plain #container .thumbnails .camden-voices a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .camden-library-balustrade a:hover {
	background-image: none;
}
#plain #container .thumbnails .camden-library-balustrade a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .lime-n-lace a:hover {
	background-image: none;
}
#plain #container .thumbnails .lime-n-lace a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .wilma-tafe a:hover {
	background-image: none;
}
#plain #container .thumbnails .wilma-tafe a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .girl-band a:hover {
	background-image: none;
}
#plain #container .thumbnails .girl-band a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .sexual-health-week-2007 a:hover {
	background-image: none;
}
#plain #container .thumbnails .sexual-health-week-2007 a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .disability-day-2008 a:hover {
	background-image: none;
}
#plain #container .thumbnails .disability-day-2008 a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .disability-day-2007 a:hover {
	background-image: none;
}
#plain #container .thumbnails .disability-day-2007 a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .wake-up a:hover {
	background-image: none;
}
#plain #container .thumbnails .wake-up a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .blasts-from-the-past a:hover {
	background-image: none;
}
#plain #container .thumbnails .blasts-from-the-past a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .the-walls-have-words a:hover {
	background-image: none;
}
#plain #container .thumbnails .the-walls-have-words a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .my-generation a:hover {
	background-image: none;
}
#plain #container .thumbnails .my-generation a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .living-books a:hover {
	background-image: none;
}
#plain #container .thumbnails .living-books a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .drain-sustain a:hover {
	background-image: none;
}
#plain #container .thumbnails .drain-sustain a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .youth-wshops a:hover {
	background-image: none;
}
#plain #container .thumbnails .youth-wshops a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .narellan-public a:hover {
	background-image: none;
}
#plain #container .thumbnails .narellan-public a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .push-it a:hover {
	background-image: none;
}
#plain #container .thumbnails .push-it a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .public-art-policy a:hover {
	background-image: none;
}
#plain #container .thumbnails .public-art-policy a:hover p em {
	color: #F00;
}
#plain #container .thumbnails .typography a:hover {
	background-image: none;
}
#plain #container .thumbnails .typography a:hover p em {
	color: #F00;
}

#container .thumbnails li a:hover strong {
	background-color: #FFF;
	color: #F00;
}
.arabic    {
	background-image: url(images/arabiccover120.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.savethechildren    {
	background-image: url(images/artforadvocacy120.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.polynesian    {
	background-image: url(images/polynesian120a.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.plastic    {
	background-image: url(images/donteatplastic120.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.indigenous    {
	background-image: url(images/indigenous.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.artycaf    {
	background-image: url(images/artycaf-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.spark2010    {
	background-image: url(images/spark-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.lets-play    {
	background-image: url(images/lets-play-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.word-voice-text    {
	background-image: url(images/word-voice-text-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.moving-photos    {
	background-image: url(images/moving-photos-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.camden-voices    {
	background-image: url(images/camden-voices-small.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.camden-library-balustrade    {
	background-image: url(images/camden-library-balustrade-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.lime-n-lace    {
	background-image: url(images/lime-n-lace-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.wilma-tafe    {
	background-image: url(images/WILMA-TAFE-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.girl-band    {
	background-image: url(images/girl-band-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.sexual-health-week-2007    {
	background-image: url(images/sexual-health-week-2007-small.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.disability-day-2008    {
	background-image: url(images/disability-day-2008-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.disability-day-2007    {
	background-image: url(images/disability-day-2007-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.wake-up    {
	background-image: url(images/wake-up-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.blasts-from-the-past    {
	background-image: url(images/blasts-from-the-past-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.the-walls-have-words    {
	background-image: url(images/the-walls-have-words-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.learning {
	background-image: url(images/learning.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.my-generation {
	background-image: url(images/my-generation-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.natural-harmonic-series {
	background-image: url(images/nh-series-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.pause-to-play {
	background-image: url(images/pause-to-play-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.living-books {
	background-image: url(images/living-books-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.creative-links {
	background-image: url(images/creative-links-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.drain-sustain {
	background-image: url(images/drain-sustain-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.cultural-plan {
	background-image: url(images/cultural-plan-small.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.youth-wshops {
	background-image: url(images/learning.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.narellan-public {
	background-image: url(images/narellan-public-small.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.push-it {
	background-image: url(images/push-it-small.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.public-art-policy {
	background-image: url(images/public-art-small.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.ccs {
	background-image: url(images/ccs-small.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.the-space {
	background-image: url(images/the-space-small.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.typography {
	background-image: url(images/learning.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.thumbnails a p em{
	color: #FFF;
	letter-spacing: 0;
	line-height: 2em;
}
#container .details h4 {
	line-height: 2em;
}
.image {
	float: left;
	padding-right: 5px;
	padding-bottom: 10px;
}
.imageborder {
	float: left;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-left-color: #FFF;
}
.image-right {
	float: right;
	padding-right: 5px;
	padding-bottom: 10px;
}
.image1 {
	float: left;
	padding-bottom: 10px;
}
.image2 {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
#footer  {
	padding-top: 10px;
	width: 920px;
	background-color: #F7941E;
	padding-left: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-left-color: #FFF;
	padding-bottom: 20px;
	clear: both;
	margin-top: 30px;
	float: left;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	font-size: 0.8em;
	color: #FFF;
}
#widebox {
	padding-top: 10px;
	width: 780px;
	background-color: #d9d9d9;
	padding-left: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-left-color: #FFF;
	padding-bottom: 20px;
	clear: both;
	float: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
}
#container #projectdetails1 strong    {
	color: #000;
}
#container #projectdetails4 strong {
	color: #000;
}
#container #intro #projectdetails2 {
	margin-left: 400px;
	clear: none;
	color: #000;
	padding-top: 10px;
	padding-left: 10px;
	margin-right: 300px;
}
#container #intro #projectdetails3 {
	margin-left: 400px;
	clear: right;
	color: #CCC;
	padding-top: 10px;
	padding-left: 0px;
	background-color: #717171;
}
#container #intro #projectdetails2 ul li {
	line-height: 1.5em;
}
#container #intro #projectdetails ul li {
	line-height: 1.5em;
	list-style-type: square;
	list-style-position: inside;
}
#container #intro #projectdetails ol {
	list-style-position: outside;
	list-style-type: decimal;
	padding-left: 30px;
	padding-bottom: 15px;
}
#container #intro #projectdetails ol li {
	list-style-type: decimal;
	list-style-position: outside;
	padding-left: 10px;
	line-height: 1.5em;
}
.points {
	padding-left: 10px;
	padding-bottom: 20px;
}
#container #intro #projectdetails .points ul li {
	padding-bottom: 5px;
}
#container #intro #projectdetails1 ul ul #masts a img {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #FFF;
	margin-top: 4px;
}
#container #intro #projectdetails4 ul ul #masts a img {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #FFF;
	margin-top: 4px;
}
#container #intro #projectdetails1 ul ul #masts a:hover img {
	border-top-color: #666;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #666;
}
#container #intro #projectdetails4 ul ul #masts a:hover img {
	border-top-color: #666;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #666;
}
#container #intro #projectdetails1 ul ul #masts {
	background-color: #FC0;
	font-size: 0.70em;
	color: #FFF;
	text-transform: uppercase;
	padding-left: 2px;
	padding-bottom: 4px;
}
#container #intro #projectdetails4 ul ul #masts {
	background-color: #FC0;
	font-size: .75em;
	color: #FFF;
	text-transform: uppercase;
	padding-left: 2px;
	padding-bottom: 4px;
}
#container #intro #projectdetails1 p em {
	font-style: normal;
	color: #FFF;
}
#container #intro #projectdetails4 p em {
	font-style: normal;
	color: #FFF;
}
#container #intro #projectdetails2 em  {
	font-style: normal;
	color: #FFFFFF;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#container #intro #tracks p a {
	color: #000;
}
#container #intro #tracks p a:hover {
	color: #F00;
}
.white {
	color: #FFF;
}
.gallery{
}
.gallery .thumbnails img{
	float: left;
	width: 100px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	background-color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
.gallery .thumbnails a:hover{
	background-color: #FFF;
}
.gallery .preview img{
	width: 524px;
	margin-top: 5px;
	padding-top: 2px;
	padding-left: 2px;
	background-color: #000;
	margin-bottom: 5px;
}
.gallery1{
}
.gallery1 .thumbnails1 img{
	float: left;
	width: 100px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	background-color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
.gallery1 .thumbnails1 a:hover{
	background-color: #FFF;
}
.gallery1 .preview1 img{
	width: 524px;
	margin-top: 5px;
	padding-top: 2px;
	padding-left: 2px;
	background-color: #000;
	margin-bottom: 5px;
}
.gallery2{
}
.gallery2 .thumbnails2 img{
	float: left;
	width: 100px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	background-color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
.gallery2 .thumbnails2 a:hover{
	background-color: #FFF;
}
.gallery2 .preview2 img{
	width: 524px;
	margin-top: 5px;
	padding-top: 2px;
	padding-left: 2px;
	background-color: #000;
	margin-bottom: 5px;
}
